{
  "_from": "@platform/communicator@8.6.10",
  "_id": "@platform/communicator@8.6.10",
  "_inBundle": false,
  "_integrity": "sha512-IF7wm0k4QZ78qxqJ2wMvSrTeqXg8JmDi24EJ1SK2efjO5L07gh8Of2KvEA21oaQIr1x+pnb+6NkHCNpY34HNGQ==",
  "_location": "/@platform/communicator",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@platform/communicator@8.6.10",
    "name": "@platform/communicator",
    "escapedName": "@platform%2fcommunicator",
    "scope": "@platform",
    "rawSpec": "8.6.10",
    "saveSpec": null,
    "fetchSpec": "8.6.10"
  },
  "_requiredBy": [
    "/@platform/services"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@platform/communicator/-/communicator-8.6.10.tgz",
  "_shasum": "ab9f77044e4b1c4f36bbe1b1b07546faaffec3d9",
  "_spec": "@platform/communicator@8.6.10",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/services",
  "author": {
    "name": "GPB"
  },
  "bundleDependencies": false,
  "config": {
    "commitizen": {
      "path": "node_modules/cz-customizable"
    }
  },
  "dependencies": {
    "@eco/commit-analyzer": "8.6.10",
    "@eco/commitlint-config": "8.6.10",
    "@eco/cz-config": "8.6.10",
    "@eco/eslint-config": "8.6.10",
    "@eco/eslint-plugin": "8.6.10",
    "@eco/husky-config": "8.6.10",
    "@eco/lint-staged-config": "8.6.10",
    "@eco/prettier-config": "8.6.10",
    "@eco/semantic-release-config": "8.6.10",
    "@eco/semantic-release-plugin-jira": "8.6.10",
    "@eco/stylelint-config": "8.6.10",
    "@eco/testing": "8.6.10",
    "@eco/typedoc-config": "8.6.10",
    "@platform/tools": "8.6.10"
  },
  "deprecated": false,
  "description": "Библиотека предназначена для работы с локализованными ресурсами.",
  "engines": {
    "node": "12.x.x"
  },
  "files": [
    "dist",
    "dist-types"
  ],
  "gitHead": "b232cf579ac62f952c7fbe2f31eb03b8c20dfd6c",
  "husky": {
    "hooks": {
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
    }
  },
  "license": "UNLICENSED",
  "main": "dist/index.js",
  "name": "@platform/communicator",
  "publishConfig": {
    "registry": "https://nexus.gboteam.ru/repository/npm-eco-hosted/"
  },
  "scripts": {
    "build": "cross-env META_MODE=ALL NODE_ENV=production webpack --progress",
    "eslint": "eslint --ext .js,.jsx,.ts,.tsx src",
    "please": "rm -rf node_modules && rm -f package-lock.json && npm i",
    "prettier": "prettier --config ./prettier.config.js --write \"./src/**/*.{ts,tsx}\" \"!./src/**/*.d.ts\" \"!.src/localization/**\"",
    "test": "jest",
    "test:coverage": "jest --coverage",
    "test:watch": "jest --watch",
    "update": "rm -rf node_modules/@platform && rm -f package-lock.json && npm i"
  },
  "types": "dist-types/index.d.ts",
  "version": "8.6.10"
}
